@media only screen and (max-width: 1124px){
	:root{
		--sirka_str: 1000px;
	}
}

@media only screen and (max-width: 1060px){
	:root{
		--sirka_str: 90%;
	}
}

@media only screen and (max-width: 768px){
	.bg_1 h1{
		font-size: 2em;
	  }
	  .bg_1 h2{
		font-size: 2em;
	  }
	:root{
		--sirka_str: 90%;
	}
	.nav-links {
		position: fixed;
		background: white;
		flex-direction: column;
		padding: 10px 30px 10px 0px;
		top: 0px;
		left: 0px;
		height: 100vh;
		z-index: 1000;
		transform: translateX(-100%);
  		transition: transform 0.3s ease;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	  }
	
	.nav-links.show {
		display: flex;
		transform: translateX(0%);
	}
	
	.menu-toggle {
		display: block;
	}

	.top_bar .email{
		display: none;
	}

	.uvodka{
		grid-template-columns: 1fr;
	}
	.dlazdice{
		grid-template-columns: 1fr;
	}
	.aktuality{
		grid-template-columns: 1fr;
	}
	.footer-content {
		grid-template-columns: 1fr;
	  }

	.uvodka_img{
		height: 300px
	}
	.contact-grid {
		grid-template-columns: 1fr;
	  }
	  
	  .informace .container{
		display: grid;
		grid-template-columns: 1fr;
		gap: 40px;
	  }
	}